Póngase directamente en contacto con nuestro equipo de soporte

GravityZone 6.17.2-1 (third party updates) Release Notes

Release date: 2020.09.03

Security

Addressed the following security issues and vulnerabilities:

  • USN-4427-1: Linux kernel vulnerabilities, covering the following CVEs:
    • CVE-2019-12380
    • CVE-2019-19947
    • CVE-2019-20810
    • CVE-2019-20908
    • CVE-2020-10732
    • CVE-2020-10766
    • CVE-2020-10767
    • CVE-2020-10768
    • CVE-2020-11935
    • CVE-2020-13974
  • USN-4446-1: Squid vulnerabilities, covering the following CVEs:
    • CVE-2019-12520
    • CVE-2019-12523
    • CVE-2019-12524
    • CVE-2019-18676
  • USN-4457-1: Software Properties vulnerability, covering the following CVE:
    • CVE-2020-15709
  • USN-4458-1: Apache HTTP Server vulnerabilities, covering the following CVEs:
    • CVE-2020-11984
    • CVE-2020-11993
    • CVE-2020-1927
    • CVE-2020-1934
    • CVE-2020-9490
  • USN-4466-1: curl vulnerability, covering the following CVE:
    • CVE-2020-8231
  • USN-4471-1: Net-SNMP vulnerabilities, covering the following CVEs:
    • CVE-2020-15861
    • CVE-2020-15862
  • USN-4446-2: Squid regression, covering the following CVEs:
    • CVE-2019-12520
    • CVE-2019-12523
    • CVE-2019-12524
    • CVE-2019-18676
  • USN-4428-1: Python vulnerabilities, covering the following CVEs:
    • CVE-2019-17514
    • CVE-2019-20907
    • CVE-2019-9674
    • CVE-2020-14422
  • USN-4449-1: Apport vulnerabilities, covering the following CVEs:
    • CVE-2020-11936
    • CVE-2020-15701
    • CVE-2020-15702
  • USN-4463-1: Linux kernel vulnerabilities, covering the following CVEs:
    • CVE-2020-12771
    • CVE-2020-15393
¿No encontraste la solución a tu incidencia? Envíanos un correo y te responderemos lo antes posible

Calificar este artículo:

Enviar